Bug 1391300 - Nothing owns %_libdir/znc
Summary: Nothing owns %_libdir/znc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: znc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-03 00:59 UTC by Jason Tibbitts
Modified: 2017-01-10 11:48 UTC (History)
2 users (show)

Fixed In Version: znc-1.6.4-1.fc25 znc-1.6.4-1.fc24 znc-1.6.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-10 06:48:09 UTC


Attachments (Terms of Use)
quick patch (842 bytes, patch)
2016-11-03 00:59 UTC, Jason Tibbitts
no flags Details | Diff

Description Jason Tibbitts 2016-11-03 00:59:34 UTC
Created attachment 1216824 [details]
quick patch

I noticed that nothing owns %_libdir/znc.  Attached is a quick patch to fix that.

I would have just gone ahead and done this, but the package doesn't currently build in rawhide and I didn't want to commit a change that I couldn't actually build.  It probably isn't worth fixing this on the release branches.

Comment 1 Fedora Update System 2016-12-16 21:41:06 UTC
znc-1.6.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd42eb69d8

Comment 2 Fedora Update System 2016-12-16 21:41:21 UTC
znc-1.6.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0043a91473

Comment 3 Fedora Update System 2016-12-16 21:41:32 UTC
znc-1.6.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c73ebbb87

Comment 4 Fedora Update System 2016-12-16 21:41:42 UTC
znc-1.6.3-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0fcd20624

Comment 5 Fedora Update System 2016-12-19 01:51:08 UTC
znc-1.6.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c73ebbb87

Comment 6 Fedora Update System 2016-12-19 02:30:21 UTC
znc-1.6.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd42eb69d8

Comment 7 Fedora Update System 2016-12-20 00:57:09 UTC
znc-1.6.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0043a91473

Comment 8 Fedora Update System 2017-01-10 06:48:09 UTC
znc-1.6.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-01-10 08:19:04 UTC
znc-1.6.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-01-10 11:48:20 UTC
znc-1.6.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.